body {
    /*background: white url('/images_v2/mainbg.png') repeat-x top left;*/
    font-family: helvetica, verdana, arial, sans-serif;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
	background-color: #545454;

}

h1 {
    font-size: 1.2em;
    border-top: 1px solid #dadada;
    padding-top: 10px;
}

h2 {
    font-size: 15px;
}

h2.big {
	font-size: 1.2em;
	margin-top: 0;
}

h3 {
    font-size: 14px;
}

a {
    color: #0968BA;
    text-decoration: underline;
}

#header-container {
	background-color: #093794;
	padding-top: 30px;
}

#footer-nav {
    text-align: center;
}

#footer {
    margin-top: 10px;
    text-align: center;
    padding-bottom: 30px;
}

#main {
    padding: 10px;
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
}

#container {
    width: 1000px;
    margin-left:  auto;
    margin-right: auto;
    background-color: white;
}

#logo {
    display: block;
    border: none;
    margin-left: 25px;
    /*margin-top: 10px;*/
    margin-bottom: 20px;
}

#b2gmenu {
    margin: 0;
    height: 40px;
    /*background: transparent url('/images_v2/menubg.png') repeat-x top left;*/
    font-size: 14px;
    height: 40px;
    color: white;
    background-color: black;
}
#b2gmenu a {
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding: 3px;
}
#b2gmenu a:hover {
    color: red;
}
#b2gmenu ul {
    list-style-type: none;
}
#b2gmenu ul li {
    float: right;
    display: inline;
    line-height: 40px;
    margin-right: 25px;
}
#b2gmenu .highlight a {
    color: #ffd800
}
#b2gmenu .highlight a:hover {
    color: red;
}

#leftmain {
    margin-top: 25px;
    padding: 10px;
    padding-right: 250px;
    padding-left: 30px;
    width: 700px;
    min-height: 500px;
}
#rightmain {
    float: right;
    margin-top: 25px;
    width: 198px;
    padding: 10px;
    padding-right: 30px;
    min-height: 500px;
    border-left: 1px solid #dadada;
}
.logbox {
    padding: 10px;
    /*background-color: #0050aa;*/
    background-color: #545454;
    color: white;
    font-weight: bold;
    /*margin-right: -30px;*/
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
	-moz-box-shadow: 7px 7px 5px #888;
	-webkit-box-shadow: 7px 7px 5px #888;
	box-shadow: 7px 7px 5px #888;
	margin-top: -2px;
	margin-bottom: 15px;
}
.logbox input {
    display: block;
    margin-top: 5px;
}
.logbox input[type="text"], .logbox input[type="password"] {
	width: 97%;
}
.shout {
    color: black;
}
.logbox .button {
    display: inline;
}
.logbox a {
    text-decoration: none;
    color: white;
    font-weight: none;
    font-size: .8em;
}

/* board stuff */

.b2g_h1 {
    background: transparent url('https://boards2go.com/images_v2/thread_starter_bg.png') repeat top left;
    /*background: #003570;*/
    border: 1px solid #999999;
    border-top: bottom: none;
    list-style-type: none;
    padding: 10px;
    color: black;;
    font-weight: bold;
    border-bottom: none;
    margin-bottom: 0px;
}

.b2g_header_container {
    border-bottom: 1px solid #dadada;
}

.b2g_body_container {
    border: 1px solid #999999;
    padding: 10px;
}

.b2g_ul_thread_container {
    padding-left: 0px;
}

.b2g_ul_thread_container > li {
    /*background: #0050aa;*/
    background: transparent url('https://boards2go.com/images_v2/thread_starter_bg.png') repeat top left;
    /*background: #003570;*/
    list-style-type: none;
    padding: 10px;
    /*color: white;*/
    /* color: #003570; */
    color: black;
    border: 1px solid #999999;
}

.b2g_ul_thread_container > ul li {
    list-style-image: url('/images_v2/buttons/bluemac/posticon.gif');
}

.b2g_ul_thread_container > li .b2g_small {
    font-size: 12px;
}

.b2g_ul_thread_container > li a {
    /*color: #F7BF07;*/
    color: black;
    /* font-weight: bold; */
}

.b2g_ul_thread_container > ul {
    border: 1px solid #999999;
    border-top: none;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
}

.b2g_pagination_top, .b2g_pagination_bottom {
    /*background: #003570;*/
    background: transparent url('https://boards2go.com/images_v2/thread_starter_bg.png') repeat top left;
    border: 1px solid #999999;
    padding: 10px;
    /*color: white;*/
    color: #003570;
    text-align: left;
}

.b2g_pagination_top a, .b2g_pagination_bottom a {
    padding: 3px 3px 3px 3px;
    /*color: #F7BF07;*/
    color: #003570;
    text-decoration: none;
}

.b2g_current_page {
    padding: 3px 3px 3px 3px;
    border: 1px dotted black;
    /*color: white;*/
}

.contact {
    padding-left: 30px;
}

.contact dd .text {
    width: 200px;
}

.contact dd textarea {
    width: 400px;
    height: 200px;
}

.contact .button {
    display: block;
    width: 100px;
    margin-top: 5px;
}

.b2g_info, .b2g_error {
    padding: 20px;
    border: 1px solid lightblue;
    margin-bottom: 10px;
}

.b2g_error {
    border: 1px solid darkorange;
}

#logged_in {
    width: 200px;
    height: 40px;
    line-height: 30px;
    text-align: left;
    float: left;
}

#b2g_login {
    display: none;
}

.b2g_menu {
    display: none;
}

#b2g_main_container {
    padding-top: 40px;
}

.b2g_sticky_tag {
    font-weight: bold;
}
